Subject: Ticket Assigned - update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 23 Nov 2022 21:18:47 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update phone number saqiba                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi saqiba, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6183736861 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1119220010402     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0542342304            09:56 PM, 23rd Nov                     saqiba                    Hi           09:57 PM, 23rd Nov                     saqiba                    I ordered and booked for delivery but unfortunately I entered 1 digit wrong in my phone.           09:57 PM, 23rd Nov                     saqiba                    Because of this my order is rejected by the psuedo customer           09:58 PM, 23rd Nov                     saqiba                    Actually I am the customer           09:58 PM, 23rd Nov                     saqiba                    And I have not rejected the order           09:58 PM, 23rd Nov                     saqiba                    Pls help me           09:58 PM, 23rd Nov                     saqiba                    In this matter           09:58 PM, 23rd Nov                     saqiba                    My correct number is 0542342304           09:58 PM, 23rd Nov                     saqiba                    I want the items           09:59 PM, 23rd Nov                     saqiba                    Hi           10:05 PM, 23rd Nov                     saqiba                    Hi           10:13 PM, 23rd Nov                     saqiba                    Hi           10:38 PM, 23rd Nov                     saqiba                    Saqiba           10:39 PM, 23rd Nov                     saqiba                    Hi           11:04 PM, 23rd Nov                     saqiba                    Start Again           11:04 PM, 23rd Nov                     saqiba                    Hi           11:04 PM, 23rd Nov                     saqiba                    Start Again           11:05 PM, 23rd Nov                   hessah                   Hi, Thank you for contacting us. How may I help you?           01:17 AM, 24rd Nov                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           01:18 AM, 24rd Nov                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:18 AM, 24rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5334157